### Method

# Gck Session get_slot

#### Declaration [src]

    GckSlot*
    gck_session_get_slot (
      GckSession* self
    )

#### Description [src]

Get the PKCS#11 slot to which this session belongs.

Gets property | `Gck.Session:slot`

#### Return value

Type: `GckSlot`

The slot, which should be unreffed after use.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.